Skip to content

Get VAT information for one or more tickets ​

GET
/v1/tickets/vat_information

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Parameters​

Query Parameters

sorting
Type
string
Default
null
page_size

Number of items per page

Type
integer
Default
50
page

Current page

Type
integer
Default
1
ticket_id*

Ticket ID filter. Supports exact ticket id or in:[id1,id2] syntax.

Type
string
Required
Example"in:[7263883361d3411b8a85eb3a8f5c7988_tck,88b3883361d3411b8a85eb3a8f5c7000_tck]"

Responses​

OK

application/json
JSON
{
  
"vat_information": [
  
  
{
  
  
  
"event_iso_country": "NLD",
  
  
  
"vat_category": "high",
  
  
  
"vat_percentage": 21,
  
  
  
"ticket_id": "7263883361d3411b8a85eb3a8f5c7988_tck"
  
  
}
  
],
  
"pagination": {
  
  
"total_size": 1,
  
  
"page_size": 50,
  
  
"page_number": 1,
  
  
"next_page": "string",
  
  
"previous_page": "string"
  
}
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​